.cardImageContainer {
  max-height: 300px;
  // if supported  fit-content then I will prefer this one
  max-width: 100%;
  width: 100%;
  overflow: hidden;
}

.cardWrapper {
  width: 20rem;
  box-shadow: 1px 1px 6px #cccccc;
  transition: all 0.3s;
  margin-bottom: 16px;
  max-width: 100%;
  &:hover {
    box-shadow: 1px 0px 40px #cccccc;
    transform: scale(1.03);
  }
}

.truncate {
  width: 20rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.imagesCount {
  font-size: 0.7rem;
  color: gray
}